<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xingxi.api.data.mapper.WxApiUserAddressMapper">

    <update id="clearDefaultFlag" parameterType="Long">
        update t_user_address
        set defaultFlag = '0'
        where user_id = #{userId}
    </update>

</mapper>
